/* eslint-disable */
// @ts-ignore
import * as API from './types';

export function displayTypeEnum(field: API.TypeEnum) {
  return {}[field];
}

export function displayTypeEnum2(field: API.TypeEnum2) {
  return {}[field];
}
